<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'el', version '2.9'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Έχετε επερχόμενες συνόδους ιστοδιάσκεψης bigbluebuttonbn';
$string['bbbduetimeoverstartingtime'] = 'Η οφειλόμενη ημερομηνία για αυτή την δραστηριότητα πρέπει να είναι μετά την ημερομηνία έναρξης';
$string['bbbdurationwarning'] = 'Η μέγιστη διάρκεια αυτής της συνεδρίας % duration% λεπτά.';
$string['bbbrecordwarning'] = 'Αυτή η σύνοδος μπορεί να καταγράφεται.';
$string['bigbluebuttonbn'] = 'Ιστοδιάσκεψη BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Προσθήκη νέας συνάντησης';
$string['bigbluebuttonbn:join'] = 'Συμμετοχή σε μια σύσκεψη';
$string['bigbluebuttonbn:moderate'] = 'Συντονισμός μιας συνάντησης';
$string['config_extended_capabilities'] = 'Ρυθμίσεις για προχωρημένες δυνατότητες';
$string['config_extended_capabilities_description'] = 'Ρυθμίσεις για προχωρημένες δυνατότητες όταν τις προσφέρει ο εξυπηρετητής του BigBlueButton';
$string['config_general'] = 'Γενικές ρυθμίσεις';
$string['config_general_description'] = 'Αυτές οι ρυθμίσεις χρησιμοποιούνται <b>πάντα</b>';
$string['config_scheduled'] = 'Ρυθμίσεις για «Χρονοπρογραμματισμένες συνόδους»';
$string['config_scheduled_description'] = 'Αυτές οι ρυθμίσεις ορίζουν κάποιες επιλογές από την προεπιλεγμένη συμπεριφορά για τις προγραμματισμένες συνόδους.';
$string['config_scheduled_duration_compensation'] = 'Αντισταθμιστικός χρόνος (λεπτά)';
$string['config_scheduled_duration_compensation_description'] = 'Προστέθηκαν λεπτά στο προγραμματισμένο κλείσιμο κατά τον υπολογισμό της διάρκειας.';
$string['config_scheduled_duration_enabled'] = 'Υπολογισμός διάρκειας ενεργοποιημένος';
$string['config_scheduled_duration_enabled_description'] = 'Η διάρκεια μιας προγραμματισμένης συνόδου υπολογίζεται με βάση τους χρόνους ανοίγματος και κλεισίματος.';
$string['config_scheduled_pre_opening'] = 'Προσβάσιμο πριν την ώρα έναρξης (λεπτά)';
$string['config_scheduled_pre_opening_description'] = 'Ο χρόνος σε λεπτά για να είναι προσβάσιμη η σύνοδος πριν από την ώρα έναρξης των προγραμμάτων.';
$string['config_server_url'] = 'Διεύθυνση URL εξυπηρετητή ιστοδιασκέψεων BigBlueButton';
$string['config_server_url_description'] = 'Η διεύθυνση URL του εξυπηρετητή ιστοδιασκέψεων BigBlueButton πρέπει να τελειώνει σε /bigbluebutton/. (Αυτή η προεπιλεγμένη διεύθυνση είναι για έναν εξυπηρετητή BigBlueButton που παρέχεται από την εταιρία Blindside Networks και που μπορεί να χρησιμοποιηθεί για δοκιμές.)';
$string['config_shared_secret'] = 'Κοινόχρηστο μυστικό ιστοδιάσκεψης BigBlueButton';
$string['config_shared_secret_description'] = 'Το «αλάτι» ασφαλείας (εμπλουτισμός κωδικού) του εξυπηρετητή σας ιστοδιασκέψεων BigBlueButton. (Αυτό το προεπιλεγμένο «αλάτι» είναι για έναν εξυπηρετητή BigBlueButton που παρέχεται από την εταιρία Blindside Networks και που μπορεί να χρησιμοποιηθεί για δοκιμές.)';
$string['config_warning_curl_not_installed'] = 'Αυτή η δυνατότητα απαιτεί το πρόσθετο CURL της PHP να είναι εγκατεστημένο και ενεργοποιημένο. Οι ρυθμίσεις θα είναι προσβάσιμες μόνο εάν πληρούται αυτή η προϋπόθεση.';
$string['email_body_notification_meeting_by'] = 'από';
$string['email_body_notification_meeting_description'] = 'Περιγραφή';
$string['email_body_notification_meeting_details'] = 'Λεπτομέρειες';
$string['email_body_notification_meeting_end_date'] = 'Ημερομηνία λήξης';
$string['email_body_notification_meeting_has_been'] = 'έχει';
$string['email_body_notification_meeting_start_date'] = 'Ημερομηνία έναρξης';
$string['email_body_notification_meeting_title'] = 'Τίτλος';
$string['email_body_recording_ready_for'] = 'Εγγραφή για';
$string['email_body_recording_ready_is_ready'] = 'είναι έτοιμη';
$string['email_footer_sent_by'] = 'Αυτό το μήνυμα αυτόματης ειδοποίησης στάλθηκε από';
$string['email_footer_sent_from'] = 'από το μάθημα';
$string['ends_at'] = 'Τελειώνει';
$string['event_activity_deleted'] = 'Η δραστηριότητα BigBlueButtonBN δημιουργήθηκε';
$string['event_activity_modified'] = 'Η δραστηριότητα BigBlueButtonBN τροποποιήθηκε';
$string['event_activity_viewed'] = 'Η δραστηριότητα BigBlueButtonBN εμφανίστηκε';
$string['event_activity_viewed_all'] = 'Η διαχείριση δραστηριότητας BigBlueButtonBN εμφανίστηκε';
$string['event_meeting_created'] = 'Η σύσκεψη BigBlueButtonBN δημιουργήθηκε';
$string['event_meeting_ended'] = 'Η σύσκεψη BigBlueButtonBN έληξε απότομα';
$string['event_meeting_joined'] = 'Συμετοχή στη σύσκεψη BigBlueButtonBN';
$string['event_meeting_left'] = 'Αποχώρηση από τη σύσκεψη BigBlueButtonBN';
$string['event_recording_deleted'] = 'Η εγγραφή διαγράφηκε';
$string['event_recording_imported'] = 'Η εγγραφή εισήχθη';
$string['event_recording_published'] = 'Η ηχογράφηση δημοσιεύθηκε';
$string['event_recording_unpublished'] = 'Η ηχογράφηση δεν δημοσιεύεται πλέον';
$string['general_error_unable_connect'] = 'Αδυναμία σύνδεσης. Παρακαλούμε, ελέγξτε τη διεύθυνση URL του εξυπηρετητή BigBlueButton ΚΑΙ ελέγξτε εάν εκτελείται ο εξυπηρετητής BigBlueButton.';
$string['index_confirm_end'] = 'Θέλετε να τερματίσετε την εικονική τάξη;';
$string['index_disabled'] = 'απενεργοποιημένο';
$string['index_enabled'] = 'ενεργοποιημένο';
$string['index_ending'] = 'Τερματισμός της εικονικής αίθουσας διδασκαλίας... Παρακαλώ, περιμένετε';
$string['index_error_checksum'] = 'Παρουσιάστηκε ένα σφάλμα αθροίσματος ελέγχου. Βεβαιωθείτε ότι πληκτρολογήσατε το σωστό αλάτι (εμπλουτισμό κωδικού).';
$string['index_error_forciblyended'] = 'Δεν είναι δυνατή η συμμετοχή σε αυτή τη σύσκεψη επειδή έχει τερματιστεί χειροκίνητα.';
$string['index_error_unable_display'] = 'Δεν είναι δυνατή η εμφάνιση των συσκέψεων. Παρακαλούμε ελέγξτε τη διεύθυνση URL του διακομιστή BigBlueButton ΚΑΙ ελέγξτε αν ο διακομιστής BigBlueButton τρέχει.';
$string['index_heading'] = 'Δωμάτια ιστοδιάσκεψης BigBlueButton';
$string['index_heading_actions'] = 'Ενέργειες';
$string['index_heading_group'] = 'Ομάδα';
$string['index_heading_moderator'] = 'Συντονιστές';
$string['index_heading_name'] = 'Αίθουσα';
$string['index_heading_recording'] = 'Εγγραφή ήχου/βίντεο';
$string['index_heading_users'] = 'Χρήστες';
$string['index_heading_viewer'] = 'Θεατές';
$string['mod_form_block_general'] = 'Γενικές ρυθμίσεις';
$string['mod_form_block_participants'] = 'Συμμετέχοντες';
$string['mod_form_block_presentation'] = 'Περιεχόμενο παρουσίασης';
$string['mod_form_block_record'] = 'Ρυθμίσεις εγγραφής ήχου/βίντεο';
$string['mod_form_block_schedule'] = 'Χρονοδιάγραμμα για την σύνοδο';
$string['mod_form_field_closingtime'] = 'Κλείσιμο ένταξης';
$string['mod_form_field_conference_name'] = 'Όνομα της διάσκεψης';
$string['mod_form_field_duration'] = 'Διάρκεια';
$string['mod_form_field_duration_help'] = 'Ο καθορισμός της διάρκειας μιας σύσκεψης θα καθορίσει το μέγιστο χρόνο διατήρησης ζωντανής της σύσκεψης πριν από τη λήξη της καταγραφής.';
$string['mod_form_field_intro'] = 'Περιγραφή';
$string['mod_form_field_intro_help'] = 'Μια σύντομη περιγραφή για το δωμάτιο ή την διάσκεψη.';
$string['mod_form_field_name'] = 'Όνομα εικονικής αίθουσας διδασκαλίας';
$string['mod_form_field_notification'] = 'Αποστολή ειδοποίησης';
$string['mod_form_field_notification_msg_at'] = 'στις';
$string['mod_form_field_notification_msg_created'] = 'δημιουργήθηκε';
$string['mod_form_field_notification_msg_modified'] = 'τροποποιημένο';
$string['mod_form_field_openingtime'] = 'Άνοιγμα ένταξης';
$string['mod_form_field_participant_add'] = 'Προσθήκη συμμετέχοντα';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Συντονιστής';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Θεατής';
$string['mod_form_field_participant_list'] = 'Λίστα συμμετεχόντων';
$string['mod_form_field_participant_list_action_add'] = 'Προσθήκη';
$string['mod_form_field_participant_list_action_remove'] = 'Διαγραφή';
$string['mod_form_field_participant_list_text_as'] = 'ως';
$string['mod_form_field_participant_list_type_all'] = 'Όλοι οι εγγεγραμμένοι χρήστες';
$string['mod_form_field_participant_list_type_owner'] = 'Ιδιοκτήτης';
$string['mod_form_field_participant_list_type_role'] = 'Ρόλος';
$string['mod_form_field_participant_list_type_user'] = 'Χρήστης';
$string['mod_form_field_record'] = 'Μπορεί να γίνει εγγραφή της συνόδου';
$string['mod_form_field_room_name'] = 'Όνομα αίθουσας';
$string['mod_form_field_userlimit'] = 'Όριο χρηστών';
$string['mod_form_field_userlimit_help'] = 'Μέγιστο όριο χρηστών που επιτρέπεται σε μια σύσκεψη. Αν το όριο έχει οριστεί σε 0, ο αριθμός των χρηστών θα είναι απεριόριστος.';
$string['mod_form_field_voicebridge'] = 'Γέφυρα φωνής [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Σφάλμα μορφότυπου. Θα πρέπει να εισαγάγετε έναν αριθμό μεταξύ 1 και 9999.';
$string['mod_form_field_voicebridge_help'] = 'Αριθμός φωνητικής διάσκεψης που εισάγουν οι συμμετέχοντες για να συμμετάσχουν στη φωνητική διάσκεψη.';
$string['mod_form_field_voicebridge_notunique_error'] = 'Μη μοναδική τιμή. Αυτός ο αριθμός χρησιμοποιείται από ένα άλλο δωμάτιο ή διάσκεψη.';
$string['mod_form_field_wait'] = 'Αναμονή για συντονιστή';
$string['mod_form_field_wait_help'] = 'Οι θεατές πρέπει να περιμένουν μέχρι να μπει ένας συντονιστής πριν να μπουν';
$string['mod_form_field_welcome'] = 'Μήνυμα καλωσορίσματος';
$string['mod_form_field_welcome_help'] = 'Αντικαθιστά το προεπιλεγμένο μήνυμα που έχει οριστεί για τον εξυπηρετητή BigBlueButton. Το μήνυμα μπορεί να περιλαμβάνει λέξεις-κλειδιά (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) τα οποία θα αντικατασταθούν αυτόματα, καθώς και ετικέτες html όπως <b>...</b> ή <i></i>';
$string['modulename'] = 'Ιστοδιάσκεψη BigBlueButtonBN';
$string['modulename_link'] = 'ΙστοδιάσκεψηBigBlueButtonBN/προβολή';
$string['modulenameplural'] = 'Ιστοδιασκέψεις BigBlueButtonBN';
$string['pluginadministration'] = 'Διαχείριση BigBlueButton';
$string['pluginname'] = 'Ιστοδιάσκεψη BigBlueButtonBN';
$string['serverhost'] = 'Όνομα εξυπηρετητή';
$string['started_at'] = 'Ξεκίνησε';
$string['starts_at'] = 'Ξεκινά';
$string['view_conference_action_end'] = 'Τέλος συνόδου';
$string['view_conference_action_join'] = 'Ένταξη στη σύνοδο';
$string['view_error_bigbluebutton'] = 'Το BigBlueButton αποκρίθηκε με σφάλματα. {$a}';
$string['view_error_create'] = 'Ο διακομιστής BigBlueButton απάντησε με ένα μήνυμα σφάλματος, δεν είναι δυνατή η δημιουργία της σύσκεψης.';
$string['view_error_import_no_courses'] = 'Δεν υπάρχουν μαθήματα για να ερευνηθούν για εγγραφές ήχου/βίντεο';
$string['view_error_import_no_recordings'] = 'Δεν υπάρχουν εγγραφές σε αυτό το μάθημα προς εισαγωγή';
$string['view_error_max_concurrent'] = 'Έχει καλυφθεί ο αριθμός ταυτόχρονων συσκέψων.';
$string['view_error_no_group'] = 'Δεν έχουν διαμορφωθεί ακόμα ομάδες. Παρακαλούμε ρυθμίστε τις ομάδες πριν προσπαθήσετε να συμμετάσχετε στη σύσκεψη.';
$string['view_error_no_group_student'] = 'Δεν έχετε εγγραφεί σε μια ομάδα. Παρακαλούμε, επικοινωνήστε με τον Διδάσκοντα ή τον Διαχειριστή σας.';
$string['view_error_no_group_teacher'] = 'Δεν υπάρχει καμία διαμορφωμένη ομάδα ακόμη. Παρακαλούμε, ρυθμίστε ομάδες ή επικοινωνήστε με τον Διαχειριστή.';
$string['view_error_unable_join'] = 'Δεν είναι δυνατή η συμμετοχή σας στη σύσκεψη. Παρακαλούμε ελέγξτε τη διεύθυνση URL του διακομιστή BigBlueButton ΚΑΙ ελέγξτε αν ο διακομιστής BigBlueButton τρέχει.';
$string['view_error_unable_join_student'] = 'Δεν είναι δυνατή η σύνδεση με τον εξυπηρετητή BigBlueButton. Παρακαλούμε, επικοινωνήστε με τον διδάσκοντά σας ή το διαχειριστή.';
$string['view_error_unable_join_teacher'] = 'Δεν είναι δυνατή η σύνδεση με τον εξυπηρετητή BigBlueButton. Παρακαλούμε, επικοινωνήστε με τον διαχειριστή.';
$string['view_error_url_missing_parameters'] = 'Λείπουν παράμετροι από αυτή τη διεύθυνση URL';
$string['view_error_userlimit_reached'] = 'Ο αριθμός των χρηστών που επιτρέπεται σε μια σύσκεψη έχει καλυφθεί.';
$string['view_groups_selection'] = 'Επιλέξτε την ομάδα στην οποία θέλετε να ενταχθείτε και επιβεβαιώστε την ενέργεια';
$string['view_groups_selection_join'] = 'Ένταξη';
$string['view_login_moderator'] = 'Σύνδεση ως συντονιστής...';
$string['view_login_viewer'] = 'Σύνδεση ως θεατής...';
$string['view_message_conference_has_ended'] = 'Η διάσκεψη αυτή έχει τελειώσει.';
$string['view_message_conference_in_progress'] = 'Αυτή η σύσκεψη είναι σε εξέλιξη.';
$string['view_message_conference_not_started'] = 'Αυτή η διάσκεψη δεν έχει ξεκινήσει ακόμα.';
$string['view_message_conference_room_ready'] = 'Αυτό το δωμάτιο διάσκεψης είναι έτοιμο. Μπορείτε να ενταχθείτε τώρα στην σύνοδο.';
$string['view_message_conference_wait_for_moderator'] = 'Αναμονή για να ενταχθεί ένας συντονιστής.';
$string['view_message_finished'] = 'Η δραστηριότητα αυτή έχει τελειώσει.';
$string['view_message_has_joined'] = 'έχει ενταχθεί';
$string['view_message_have_joined'] = 'έχουν ενταχθεί';
$string['view_message_hour'] = 'ώρα';
$string['view_message_hours'] = 'ώρες';
$string['view_message_minute'] = 'λεπτό';
$string['view_message_minutes'] = 'λεπτά';
$string['view_message_moderator'] = 'συντονιστής';
$string['view_message_moderators'] = 'συντονιστές';
$string['view_message_norecordings'] = 'Δεν υπάρχει καταγραφή για αυτή τη σύσκεψη.';
$string['view_message_notavailableyet'] = 'Αυτή η σύνοδος δεν είναι ακόμη διαθέσιμη.';
$string['view_message_room_closed'] = 'Αυτή η αίθουσα έχει κλείσει.';
$string['view_message_room_open'] = 'Αυτή η αίθουσα είανι ανοιχτή.';
$string['view_message_room_ready'] = 'Αυτό το δωμάτιο είναι έτοιμο.';
$string['view_message_session_has_user'] = 'Υπάρχει';
$string['view_message_session_has_users'] = 'Υπάρχουν';
$string['view_message_session_no_users'] = 'Δεν υπάρχουν χρήστες σε αυτή τη σύνοδο';
$string['view_message_session_running_for'] = 'Αυτή η σύνοδος τρέχει εδώ και';
$string['view_message_session_started_at'] = 'Αυτή η σύνοδος ξεκίνησε στις';
$string['view_message_tab_close'] = 'Αυτή η καρτέλα/παράθυρο πρέπει να κλείσει χειροκίνητα';
$string['view_message_user'] = 'χρήστης';
$string['view_message_users'] = 'χρήστες';
$string['view_message_viewer'] = 'θεατής';
$string['view_message_viewers'] = 'θεατές';
$string['view_noguests'] = 'Το BigBlueButtonBN δεν είναι ανοιχτό για επισκέπτες';
$string['view_nojoin'] = 'Δεν είστε σε έναν ρόλο που επιτρέπεται να ενταχθεί σε αυτήν την σύνοδο.';
$string['view_recording'] = 'εγγραφή ήχου/βίντεο';
$string['view_recording_actionbar'] = 'Γραμμή εργαλείων';
$string['view_recording_activity'] = 'Δραστηριότητα';
$string['view_recording_button_import'] = 'Εισαγωγή συνδέσμων εγγραφών ήχου/βίντεο';
$string['view_recording_button_return'] = 'Επιστροφή';
$string['view_recording_course'] = 'Μάθημα';
$string['view_recording_date'] = 'Ημερομηνία';
$string['view_recording_delete_confirmation'] = 'Σίγουρα θέλετε να διαγράψετε αυτήν την εγγραφή {$a};';
$string['view_recording_delete_confirmation_warning_p'] = 'Αυτή η ηχογράφηση έχει {$a} συνδέσμους συσχετισμένους που έχουν εισαχθεί σε διαφορετικά μαθήματα ή δραστηριότητες. Εάν διαγραφεί η ηχογράφηση, θα αφαιρεθούν επίσης αυτοί οι σύνδεσμοι.';
$string['view_recording_delete_confirmation_warning_s'] = 'Αυτή η ηχογράφηση έχει {$a} σύνδεσμο συσχετισμένο που έχει εισαχθεί σε διαφορετικό μάθημα ή δραστηριότητα. Εάν η ηχογράφηση διαγραφεί, θα διαγραφεί επίσης και ο σύνδεσμος αυτός.';
$string['view_recording_description'] = 'Περιγραφή';
$string['view_recording_duration'] = 'Διάρκεια';
$string['view_recording_duration_min'] = 'λεπτά';
$string['view_recording_format_presentation'] = 'παρουσίαση';
$string['view_recording_format_video'] = 'βίντεο';
$string['view_recording_import_confirmation'] = 'Σίγουρα να εισαχθεί αυτή η εγγραφή ήχου/βίντεο;';
$string['view_recording_length'] = 'Μήκος';
$string['view_recording_link'] = 'εισαχθείς σύνδεσμος';
$string['view_recording_link_warning'] = 'Αυτός είναι ένας σύνδεσμος που δείχνει σε μια εγγραφή ήχου/βίντεο που δημιουργήθηκε σε ένα διαφορετικό μάθημα ή δραστηριότητα';
$string['view_recording_list_actionbar'] = 'Γραμμή εργαλείων';
$string['view_recording_list_actionbar_delete'] = 'Διαγραφή';
$string['view_recording_list_actionbar_hide'] = 'Απόκρυψη';
$string['view_recording_list_actionbar_publish'] = 'Δημοσίευση';
$string['view_recording_list_actionbar_show'] = 'Εμφάνιση';
$string['view_recording_list_actionbar_unpublish'] = 'Παύση δημοσίευσης';
$string['view_recording_list_activity'] = 'Δραστηριότητα';
$string['view_recording_list_course'] = 'Μάθημα';
$string['view_recording_list_date'] = 'Ημερομηνία';
$string['view_recording_list_description'] = 'Περιγραφή';
$string['view_recording_list_duration'] = 'Διάρκεια';
$string['view_recording_list_recording'] = 'Εγγραφή ήχου/βίντεο';
$string['view_recording_modal_button'] = 'Εφαρμογή';
$string['view_recording_modal_title'] = 'Ορισμός τιμών για εγγραφή';
$string['view_recording_name'] = 'Όνομα';
$string['view_recording_recording'] = 'Εγγραφή';
$string['view_recording_tags'] = 'Ετικέτες';
$string['view_recording_unpublish_confirmation'] = 'Σίγουρα να καταργηθεί αυτή η εγγραφή {$a};';
$string['view_recording_unpublish_confirmation_warning_p'] = 'Αυτή η ηχογράφηση έχει {$a} συνδέσμους συσχετισμένους που έχουν εισαχθεί σε διαφορετικά μαθήματα ή δραστηριότητες. Εάν η εγγραφή πάψει να είναι δημοσιευμένη, θα πάψουν επίσης να είναι δημοσιευμένοι και οι σύνδεσμοι.';
$string['view_recording_unpublish_confirmation_warning_s'] = 'Αυτή η ηχογράφηση έχει {$a} σύνδεσμο συσχετισμένο που έχει εισαχθεί σε διαφορετικό μάθημα ή δραστηριότητα. Εάν η εγγραφή πάψει να είναι δημοσιευμένη, θα πάψει επίσης να είναι δημοσιευμένος και ο σύνδεσμος αυτός.';
$string['view_section_title_presentation'] = 'Αρχείο παρουσίασης';
$string['view_section_title_recordings'] = 'Εγγραφές';
