<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'el', version '2.9'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Προσθήκη διεύθυνσης URL, τροφοδοσίας RSS:';
$string['addheadlineblock'] = 'Προσθήκη μπλοκ τίτλων τροφοδοσίας RSS';
$string['addnew'] = 'Προσθήκη νέου';
$string['addnewfeed'] = 'Προσθήκη ροής RSS';
$string['cannotmakemodification'] = 'Δεν επιτρέπεται να κάνετε τροποποιήσεις σε αυτή την τροφοδότηση RSS αυτή τη στιγμή.';
$string['choosefeedlabel'] = 'Επιλέξτε τροφοδοσίες RSS οι οποίες θα θέλατε να εμφανίζονται σε αυτό το μπλοκ:';
$string['clientchannellink'] = 'Σελίδα πηγών:';
$string['clientnumentries'] = 'Ο προεπιλεγμένος αριθμός καταχωρήσεων για εμφάνιση σε κάθε τροφοδοσία RSS.';
$string['clientshowchannellinklabel'] = 'Να εμφανίζεται σύνδεσμος προς την πρωτότυπη σελίδα (σύνδεσμος καναλιού); (Σημειώστε ότι αν δεν παρέχεται σύνδεσμος τροφοδοσίας RSS τότε δεν θα εμφανίζεται σύνδεσμος) :';
$string['clientshowimagelabel'] = 'Εμφάνιση της εικόνας καναλιού, αν είναι διαθέσιμη :';
$string['configblock'] = 'Ρύθμιση αυτού του μπλοκ';
$string['couldnotfindfeed'] = 'Δεν ήταν δυνατή η εύρεση της τροφοδότησης με αναγνωριστικό {$a}';
$string['couldnotfindloadrssfeed'] = 'Δεν ήταν δυνατή η εύρεση ή φόρτωση τροφοδοσίας RSS.';
$string['customtitlelabel'] = 'Δικός σας τίτλος (αφήστε κενό για χρήση του τίτλου του RSS):';
$string['deletefeedconfirm'] = 'Σίγουρα θέλετε να διαγράψετε αυτήν την τροφοδοσία RSS;';
$string['disabledrssfeeds'] = 'Οι τροφοδοσίες RSS είναι απενεργοποιημένες';
$string['displaydescriptionlabel'] = 'Εμφάνιση περιγραφής για κάθε σύνδεσμο;';
$string['editafeed'] = 'Επεξεργασία μιας τροφοδοσίας';
$string['editfeeds'] = 'Επεξεργασία, εγγραφή ή απεγγραφή από τροφοδοσίες RSS/Atom';
$string['editnewsfeeds'] = 'Επεξεργασία τροφοδοσιών RSS ειδήσεων';
$string['editrssblock'] = 'Επεξεργασία μπλοκ τίτλων τροφοδοσίας RSS';
$string['enableautodiscovery'] = 'Ενεργοποίηση αυτόματης αναζήτησης τροφοδοσιών RSS;';
$string['enableautodiscovery_help'] = 'Αν ενεργοποιηθεί, οι τροφοδοσίες RSS στις ιστοσελίδες βρίσκονται αυτόματα. Για παράδειγμα, αν εισαχθεί το http://docs.moodle.org, τότε  θα βρεθεί το http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss.';
$string['feed'] = 'Τροφοδοσία RSS';
$string['feedadded'] = 'Η τροφοδοσία RSS ειδήσεων προστέθηκε';
$string['feeddeleted'] = 'Η τροφοδοσία RSS ειδήσεων διαγράφηκε';
$string['feeds'] = 'Τροφοδοσίες RSS ειδήσεων';
$string['feedsaddedit'] = 'Προσθήκη/επεξεργασία τροφοδοσιών RSS';
$string['feedsconfigurenewinstance'] = 'Πατήστε εδώ για να ρυθμίσετε αυτό το μπλοκ ώστε να εμφανίζει τροφοδοσίες RSS.';
$string['feedsconfigurenewinstance2'] = 'Κάντε κλικ στο εικονίδιο επεξεργασίας για να διαμορφώσετε αυτό το μπλοκ ώστε να εμφανίζει τροφοδοσίες RSS.';
$string['feedupdated'] = 'Ενημερώθηκε η τροφοδοσία RSS ειδήσεων';
$string['feedurl'] = 'URL ροής RSS';
$string['findmorefeeds'] = 'Εύρεση περισσοτέρων τροφοδοσιών RSS';
$string['managefeeds'] = 'Διαχείριση των RSS τροφοδοσιών μου';
$string['nofeeds'] = 'Δεν έχουν οριστεί τροφοδοσίες RSS για αυτή τη σελίδα.';
$string['numentries'] = 'Καταχωρήσεις ανά τροφοδοσία RSS';
$string['pickfeed'] = 'Επιλέξτε τροφοδοσία RSS ειδήσεων';
$string['pluginname'] = 'Απομακρυσμένες τροφοδοσίες RSS';
$string['remotenewsfeed'] = 'Απομακρυσμένες τροφοδοσίες RSS ειδήσεων';
$string['rss_client:addinstance'] = 'Προσθήκη νέου μπλοκ απομακρυσμένης RSS τροφοδοσίας ειδήσεων';
$string['rss_client:createprivatefeeds'] = 'Δημιουργία ιδιωτικών τροφοδοσιών RSS';
$string['rss_client:createsharedfeeds'] = 'Δημιουργία διαμοιραζόμενων τροφοδοσιών RSS';
$string['rss_client:manageanyfeeds'] = 'Διαχείριση οποιωνδήποτε τροφοδοσιών RSS';
$string['rss_client:manageownfeeds'] = 'Διαχείριση προσωπικών τροφοδοσιών RSS';
$string['rss_client:myaddinstance'] = 'Προσθήκη ενός νέου μπλοκ τροφοδοσιών RSS στο Ταμπλό';
$string['seeallfeeds'] = 'Εμφάνιση όλων των τροφοδοσιών RSS';
$string['sharedfeed'] = 'Κοινόχρηστη τροφοδοσία RSS';
$string['shownumentrieslabel'] = 'Μέγιστος αριθμός καταχωρήσεων για εμφάνιση ανά μπλοκ.';
$string['submitters'] = 'Ποιός επιτρέπεται να ορίζει νέες τροφοδοσίες RSS; Οι καθορισμένες τροφοδοσίες RSS είναι διαθέσιμες για κάθε σελίδα του ιστοτόπου σας.';
$string['submitters2'] = 'Υποβολείς';
$string['timeout'] = 'Η λήξη χρόνου των RSS του μπλοκ

Ο χρόνος σε λεπτά πριν μια ροή RSS λήξει στη μνήμη. Σημειώστε ότι αυτός ο χρόνος ορίζει τον ελάχιστο χρόνο πριν τη λήξη, η ροή RSS θα πρέπει να ανανεωθεί στην μνήμη στην επόμενη εκτέλεση του cron μετά τη λήξη. Προτεινόμενες τιμές είναι 30 λεπτά ή περισσότερο.';
$string['timeout2'] = 'Λήξη χρόνου';
$string['timeoutdesc'] = 'Διάρκεια σε λεπτά μιας RSS τροφοδοσίας (χωρίς ανανέωση) στην κρυφή μνήμη.';
$string['updatefeed'] = 'Ενημέρωση μιας διεύθυνσης URL, τροφοδοσίας RSS ειδήσεων:';
$string['viewfeed'] = 'Εμφάνιση τροφοδοσίας';
