<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'el', version '2.9'.
 *
 * @package     logstore_legacy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'Καταγράφηκε γεγονός παλαιότερης έκδοσης';
$string['loglegacy'] = 'Καταγραφή δεδομένων παλαιότερης έκδοσης';
$string['loglegacy_help'] = 'Αυτό το πρόσθετο καταγράφει δεδομένα στον παλιό πίνακα καταγραφής (mdl_log). Αυτή η λειτουργικότητα έχει αντικατασταθεί από νεότερα, πλουσιότερα και πιο αποδοτικά πρόσθετα για καταγραφή, επομένως θα πρέπει να εκτελέσετε αυτό το πρόσθετο μόνο αν διαθέτετε παλιές προσαρμοσμένες αναφορές που εκτελούν ερωτήματα άμεσα στον παλιό πίνακα καταγραφής. Η εγγραφή στις παλιές καταγραφές θα αυξήσει το φορτίο, επομένως συνιστάται να απενεργοποιήσετε αυτό το πρόσθετο για λόγους απόδοσης όταν δεν είναι απαραίτητο.';
$string['pluginname'] = 'Καταγραφές παλαιότερης έκδοσης';
$string['pluginname_desc'] = 'Ένα πρόσθετο καταγραφών που αποθηκεύει καταγραφές στον πίνακα καταγραφών παλαιότερης έκδοσης';
$string['taskcleanup'] = 'Καθαρισμός πίνακα καταγραφών παλαιότερης έκδοσης';
