<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_trainingsessions', language 'el', version '2.9'.
 *
 * @package     report_trainingsessions
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmodulelabel'] = 'Άρθρωμα προσθήκης δραστηριότητας';
$string['addmoduletitle'] = 'Προσθέστε ένα άρθρωμα δραστηριότητας για το οποίο θέλετε να προσθέσετε βαθμό στην αναφορά';
$string['advancement'] = 'Προαγωγή';
$string['allcourses'] = 'Όλα τα μαθήματα';
$string['allgroups'] = 'Όλες οι ομάδες';
$string['authoritysign'] = 'Εκπαιδευτική Αρχή';
$string['batchdate'] = 'Ημερομηνία εργασίας';
$string['batchreports_task'] = 'Μαζικές αναφορές';
$string['bgcolor'] = 'Χρώμα υπόβαθρου';
$string['checklistadvice'] = 'Ειδικά παράπλευρα αποτελέσματα ολοκλήρωσης';
$string['chooseagroup'] = 'Επιλέξτε μια ομάδα';
$string['chooseaninstitution'] = 'Επιλέξτε ένα ίδρυμα';
$string['colors'] = 'Χρώματα';
$string['columnname'] = 'Όνομα στήλης:';
$string['connections'] = 'Συνδέσεις';
$string['contiguoussessions'] = 'Συνεχείς συνεδρίες';
$string['coupling'] = 'Σύζευξη/ταίριασμα';
$string['course'] = 'Μάθημα';
$string['coursegrade'] = 'Ενεργοποίηση σκορ μαθήματος';
$string['coursename'] = 'Όνομα ομάδας';
$string['coursestart'] = 'Ημερομηνία έναρξης του μαθήματος';
$string['duration'] = 'Διάρκεια';
$string['email'] = 'Διεύθυνση ηλε.ταχυδρομείου';
$string['enddate'] = 'Ημερομηνία τέλους';
$string['firstname'] = 'Μικρό/Βαπτιστικό όνομα';
$string['from'] = 'Από';
$string['gradesettings'] = 'Ρυθμίσεις βαθμού';
$string['id'] = 'Αναγνωριστικό';
$string['idnumber'] = 'Αναγνωριστικός αριθμός';
$string['in'] = 'Εντός χρόνου';
$string['incourses'] = 'Σε μαθήματα';
$string['institution'] = 'Ίδρυμα';
$string['institutions'] = 'Ιδρύματα';
$string['instructure'] = 'Χρόνος σε δραστηριότητες μαθήματος';
$string['interactive'] = 'Διαδραστικός';
$string['item'] = 'Στοιχείο';
$string['items'] = 'Στοιχεία';
$string['lastaccess'] = 'Τελευταία πρόσβαση';
$string['lastname'] = 'Επώνυμο';
$string['layout'] = 'Διάταξη εγγράφου';
$string['never'] = 'Ποτέ';
$string['pdf'] = 'PDF';
$string['quickmonthlyreport'] = 'Γρήγορες μηνιαίες αναφορές (PDF)';
$string['role'] = 'Ρόλος';
$string['sectionname'] = 'Όνομα τμήματος';
$string['seedetails'] = 'Δείτε λεπτομέρειες';
$string['selectforreport'] = 'Επιλογή για αναφορές';
$string['sessionduration'] = 'Διάρκεια συνόδου';
$string['sessionend'] = 'Τέλος συνόδου';
$string['sessionreportdoctitle'] = 'Αναφορά συνόδου';
$string['sessionreports'] = 'Αναφορά συνόδου χρήστη';
$string['sessionsonly'] = 'Μόνο σύνοδοι χρήστη';
$string['sessionstart'] = 'Έναρξη συνόδου';
$string['startdate'] = 'Ημερομηνία έναρξης';
$string['structuretotal'] = 'Σύνολο {$a}:';
$string['studentsign'] = 'Μαθητής';
$string['teachersign'] = 'Διδάσκων';
$string['textapplication'] = 'Αυτή είναι μια ρύθμιση για το προεπιλεγμένο κείμενο του εγγράφου.';
$string['textcolor'] = 'Χρώμα κειμένου';
$string['timeelapsed'] = 'Χρόνος που χρησιμοποιήθηκε';
$string['to'] = 'Προς';
$string['todate'] = 'Ημερομηνία τέλους';
$string['tonow'] = 'Μέχρι τώρα';
$string['totalduration'] = 'Συνολική διάρκεια';
$string['totalsessions'] = 'Συνολικός χρόνος συνόδου';
$string['totalsitetime'] = 'Συνολικός χρόνος ιστοτόπου';
$string['xls'] = 'XLS';
