<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'checkmark', language 'el', version '2.9'.
 *
 * @package     checkmark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Προσθήκη υποβολής';
$string['all'] = 'Όλα';
$string['alreadygraded'] = 'Η υποβολή σας έχει ήδη βαθμολογηθεί και δεν επιτρέπεται επανυποβολή.';
$string['alwaysshowdescription'] = 'Πάντα εμφάνιση περιγραφής';
$string['autograde_all'] = 'Βαθμολόγηση όλων των υποβολών';
$string['autograde_confirm_continue'] = 'Σίγουρα θέλετε να συνεχίσετε;';
$string['autograde_custom'] = 'Βαθμολόγηση επιλεγμένων χρηστών';
$string['autograde_error'] = 'Παρουσιάστηκε κάποιο σφάλμα κατά την αυτόματη βαθμολόγηση.';
$string['autograde_failed'] = 'Η αυτόματη βαθμολόγηση απέτυχε!';
$string['autograde_notsupported'] = 'Αυτή η κλίμακα δεν υποστηρίζεται από την αυτόματη βαθμολόγηση.';
$string['autograde_str'] = 'Αυτόματη βαθμολόγηση';
$string['autograde_strall'] = 'Όλες οι υποβολές';
$string['autograde_strmultiplesubmissions'] = '{$a} υποβολές';
$string['autograde_stronesubmission'] = '1 υποβολή';
$string['autograde_strreq'] = 'Υποβολές που απαιτούν ενημέρωση βαθμού';
$string['autograde_success'] = 'Αυτόματη βαθμολόγηση επιτυχής! {$a} υποβολές ενημερώθηκαν.';
$string['availabledate'] = 'Να επιτρέπονται υποβολές από';
$string['availabledate_help'] = 'Αρχή της περιόδου υποβολών. Μετά από αυτή την ημερομηνία οι μαθητές μπορούν να υποβάλουν.';
$string['cfg_nowarning'] = 'Καμία προειδοποίηση';
$string['checkmark:view_preview'] = 'Προεπισκόπηση';
$string['comment'] = 'Σχόλιο';
$string['currentgrade'] = 'Τρέχων βαθμός στο βαθμολόγιο';
$string['data_settings'] = 'Εκτύπωση ρυθμίσεων';
$string['datasettingstitle'] = 'Ρυθμίσεις δεδομένων';
$string['deleteallsubmissions'] = 'Διαγραφή όλων των υποβολών';
$string['description'] = 'Περιγραφή';
$string['downloadall'] = 'Κατεβάστε όλα τα σημάδια ελέγχου ως .zip';
$string['duedate'] = 'Οφειλόμενη ημερομηνία';
$string['duedateno'] = 'Καμία οφειλόμενη ημερομηνία';
$string['early'] = '{$a} νωρίς';
$string['editmysubmission'] = 'Τροποποίηση της υποβολής μου';
$string['emailstudents'] = 'Συναγερμικές ειδοποιήσεις με μήνυμα ηλε.ταχυδρομείου προς μαθητές';
$string['emailteachers'] = 'Συναγερμικές ειδοποιήσεις με μήνυμα ηλε.ταχυδρομείου προς μαθητές';
$string['emptysubmission'] = 'Δεν έχετε υποβάλει τίποτα ακόμα';
$string['enablenotification'] = 'Αποστολή ειδοποιήσεων';
$string['end_of_submission_for'] = 'Τέλος υποβολής για {$a}';
$string['errornosubmissions'] = 'Δεν υπάρχει καμία υποβολή διαθέσιμη για λήψη';
$string['eventgradeupdated'] = 'Ο βαθμός ενημερώθηκε';
$string['eventsubmissionsexported'] = 'Η εξαγωγή υποβολής πραγματοποιήθηκε';
$string['eventsubmissionupdated'] = 'Η υποβολή ενημερώθηκε';
$string['eventviewprintpreview'] = 'Προεπισκόπηση εκτύπωσης που εμφανίστηκε';
$string['eventviewsubmissions'] = 'Υποβολές που εμφανίστηκαν';
$string['example_preview_title'] = 'Προεπισκόπηση παραδείγματος';
$string['feedback'] = 'Ανατροφοδότηση';
$string['filter'] = 'Φίλτρο';
$string['firstexamplenumber'] = 'Αριθμός πρώτου παραδείγματος';
$string['format'] = 'Μορφότυπος';
$string['grade'] = 'Βαθμός';
$string['graded'] = 'Βαθμολογήθηκε';
$string['hideintro'] = 'Απόκρυψη περιγραφής μέχρι την ημερομηνία «Διαθέσιμο από»';
$string['invaliduserid'] = 'Μη έγκυρο αναγνωριστικό χρήστη';
$string['itemstocount'] = 'Πλήθος';
$string['lastgrade'] = 'Τελευταίος βαθμός';
$string['late'] = '{$a} αργά';
$string['maximumgrade'] = 'Μέγιστος βαθμός';
$string['notactive'] = 'Μη ενεργό';
$string['notgradedyet'] = 'Μη βαθμολογημένο ακόμη';
$string['notsubmittedyet'] = 'Δεν έχει υποβληθεί ακόμη';
$string['nousers'] = 'Δεν υπάρχει κανένας χρήστης προς εμφάνιση!';
$string['numberofexamples'] = 'Αριθμός παραδειγμάτων';
$string['operation'] = 'Λειτουργία';
$string['optimum'] = 'Βέλτιστος';
$string['optionalsettings'] = 'Προαιρετικές ρυθμίσεις';
$string['pagesize'] = 'Εμφανιζόμενες υποβολές ανά σελίδα';
$string['pdfpageorientation'] = 'Προσανατολισμός σελίδας';
$string['pdfpagesize'] = 'Εμφανιζόμενες υποβολές ανά σελίδα';
$string['pdfprintheader'] = 'Εκτύπωση επικεφαλίδας/-υποσέλιδου';
$string['pdfprintheader_help'] = 'Εκτύπωση επικεφαλίδας/υποσέλιδου εάν επιλεχθεί';
$string['pdfprintheaderlong'] = 'Εκτύπωση επικεφαλίδας/υποσέλιδου εάν επιλεχθεί';
$string['pdfsettings'] = 'Ρυθμίσεις PDF';
$string['pdftextsize'] = 'Μέγεθος κειμένου';
$string['posintrequired'] = 'Πρέπει να είναι μεγαλύτερο από μηδέν (>0) και ακέραιο!';
$string['printsettingstitle'] = 'Ρυθμίσεις εξαγωγή';
$string['quickgrade'] = 'Να επιτρέπεται η γρήγορη βαθμολόγηση';
$string['requiregrading'] = 'Απαιτείται βαθμολόγηση';
$string['reviewed'] = 'Εξετάστηκε';
$string['saveallfeedback'] = 'Αποθήκευση όλης της ανατροφοδότησής μου';
$string['sendnotifications'] = 'Αποστολή ειδοποιήσεων';
$string['showrecentsubmissions'] = 'Εμφάνιση πρόσφατων υποβολών';
$string['signature'] = 'Υπογραφή';
$string['str_userid'] = 'Αναγνωριστικό μαθητή';
$string['strallononepage'] = 'Εκτύπωση όλων σε μία σελίδα';
$string['strassignment'] = 'Ανάθεση';
$string['strautograded'] = '[Αυτόματη-βαθμολόγηση';
$string['strexample'] = 'Παράδειγμα';
$string['strexamples'] = 'Παραδείγματα';
$string['strlandscape'] = 'Οριζόντια';
$string['strlarge'] = 'Μεγάλο';
$string['strmedium'] = 'Μεσαίο';
$string['strpapersizes'] = 'Μέγεθος χαρτιού';
$string['strpoint'] = 'Πόντος';
$string['strpoints'] = 'Πόντοι';
$string['strportrait'] = 'Κατακόρυφα';
$string['strprint'] = 'Λήψη αρχείου';
$string['strprintpreview'] = 'Εξαγωγή';
$string['strprintpreviewtabalt'] = 'Άνοιγμα εξαγωγής';
$string['strrefreshdata'] = 'Ενημέρωση προεπισκόπησης δεδομένων';
$string['strsmall'] = 'Μικρό';
$string['strstdexamplestart'] = 'Αριθμός πρώτου παραδείγματος';
$string['strstdexamplestartdesc'] = 'Είναι ο αριθμός του πρώτου παραδείγματος';
$string['strstdgrades'] = 'Τυπικοί βαθμοί';
$string['strstdnames'] = 'Τυπικά ονόματα';
$string['strsubmissions'] = 'Υποβολές';
$string['strsubmissionstabalt'] = 'Άνοιγμα προβολής υποβολών';
$string['strsum'] = 'Άθροισμα';
$string['submission'] = 'Υποβολή';
$string['submissionfeedback'] = 'Ανατροφοδότηση υποβολής';
$string['submissions'] = 'Υποβολές';
$string['submissionsaved'] = 'Οι αλλαγές σας αποθηκεύτηκαν';
$string['submitted'] = 'Υποβλήθηκε';
$string['viewmysubmission'] = 'Προβολή της υποβολής μου';
$string['yoursubmission'] = 'Η υποβολή σας';
