<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'el', version '2.9'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colourrule'] = 'Παρακαλούμε, δώστε ένα έγκυρο χρώμα RGB, έξι δεκαεξαδικών ψηφίων.';
$string['crop'] = 'Περικοπή';
$string['currentsection'] = 'Αυτό το τμήμα';
$string['defaultborderwidth'] = 'Προεπιλεγμένο πλάτος περιγράμματος';
$string['defaultborderwidth_desc'] = 'Το προεπιλεγμένο πλάτος περιγράμματος.';
$string['defaultcoursedisplay'] = 'Προεπιλεγμένη εμφάνιση μαθήματος';
$string['defaultcurrentselectedsectioncolour'] = 'Προεπιλεγμένο χρώμα τρέχοντος επιλεγμένου τμήματος';
$string['defaultcurrentselectedsectioncolour_desc'] = 'Το προεπιλεγμένο χρώμα τρέχοντος επιλεγμένου τμήματος.';
$string['defaultfitsectioncontainertowindow'] = 'Προσαρμογή περιέκτη ενότητας στο παράθυρο από προεπιλογή';
$string['defaultfitsectioncontainertowindow_desc'] = 'Η προεπιλεγμένη ρύθμιση για το «Προσαρμογή περιέκτη ενότητας στο παράθυρο».';
$string['defaultimagecontainerbackgroundcolour'] = 'Προεπιλεγμένο χρώμα υπόβαθρου του περιέκτη εικόνας';
$string['defaultimagecontainerbackgroundcolour_desc'] = 'Το προεπιλεγμένο χρώμα υπόβαθρου του περιέκτη εικόνας.';
$string['defaultimagecontainerwidth'] = 'Προεπιλεμένο πλάτος του περιέκτη εικόνας';
$string['defaultimagecontainerwidth_desc'] = 'Το προεπιλεμένο πλάτος του περιέκτη εικόνας.';
$string['defaultimageresizemethod'] = 'Προεπιλεγμένη μέθοδος αλλαγής μεγέθους εικόνας';
$string['defaultimageresizemethod_desc'] = 'Η προεπιλεγμένη μέθοδος αλλαγής μεγέθους εικόνας για προσαρμογή στον περιέκτη.';
$string['editimage'] = 'Αλλαγή εικόνας';
$string['editimage_alt'] = 'Καθορισμός ή αλλαγή εικόνας';
$string['formatgrid'] = 'Μορφότυπος πλέγματος';
$string['general_information'] = 'Γενικές πληροφορίες';
$string['gfreset'] = 'Επιλογές επαναρχικοποίησης πλέγματος';
$string['gfreset_help'] = 'Επαναρχικοποίηση στις προεπιλογές του πλέγματος.';
$string['grid:changeimagecontainersize'] = 'Αλλαγή ή επαναρχικοποίηση του μεγέθους περιέκτη εικόνας';
$string['grid:changeimagecontainerstyle'] = 'Αλλαγή ή επαναρχικοποίηση του στυλ περιέκτη εικόνας';
$string['grid:changeimageresizemethod'] = 'Αλλαγή ή επαναρχικοποίηση της μεθόδου προσαρμογής μεγέθους εικόνας';
$string['gridimagecontainer'] = 'Εικόνες πλέγματος';
$string['hidden_topic'] = 'Αυτό το τμήμα είναι σε απόκρυψη';
$string['hide_summary'] = 'Μετακίνηση τμήματος στο πλέγμα';
$string['hide_summary_alt'] = 'Μετακίνηση αυτού του τμήματος μέσα στο πλέγμα';
$string['hidefromothers'] = 'Απόκρυψη τμήματος';
$string['imagefile'] = 'Ανέβασμα μιας εικόνας';
$string['markedthissection'] = 'Αυτό το τμήμα είναι φωτο-επισημασμένο ως το τρέχον τμήμα';
$string['markthissection'] = 'Φωτο-επισήμανση αυτού του τμήματος ως το τρέχον τμήμα';
$string['namegrid'] = 'Εμφάνιση πλέγματος';
$string['nextsection'] = 'Επόμενο τμήμα';
$string['numbersections'] = 'Αριθμός τμημάτων';
$string['off'] = 'Όχι';
$string['on'] = 'Ναι';
$string['page-course-view-grid'] = 'Οποιαδήποτε κύρια σελίδα μαθήματος σε μορφότυπο πλέγματος';
$string['page-course-view-grid-x'] = 'Οποιαδήποτε σελίδα μαθήματος σε μορφότυπο πλέγματος';
$string['pluginname'] = 'Μορφότυπος πλέγματος';
$string['previoussection'] = 'Προηγούμενο τμήμα';
$string['resetallgrp'] = 'Επαναρχικοποίηση όλων:';
$string['resetallimageresizemethod'] = 'Μέθοδοι προσαρμογής μεγέθους εικόνας';
$string['resetallnewactivity'] = 'Νέες δραστηριότητες';
$string['resetgrp'] = 'Επαναρχικοποίηση:';
$string['resetimagecontainerstyle'] = 'Στυλ περιέκτη εικόνας';
$string['resetimageresizemethod'] = 'Μέθοδος αλλαγής μεγέθους εικόνας';
$string['resetimageresizemethod_help'] = 'Αρχικοποιεί την μέθοδο αλλαγής μεγέθους εικόνας στην προεπιλεγμένη τιμή ώστε να είναι η ίδια όπως την πρώτη φορά στον μορφότυπο.';
$string['resetnewactivity'] = 'Νέα δραστηριότητα';
$string['scale'] = 'Κλίμακα';
$string['section0name'] = 'Γενικά';
$string['sectionname'] = 'Τμήμα';
$string['setimageresizemethod'] = 'Ορισμός της μεθόδου προσαρμογής μεγέθους εικόνας';
$string['topic'] = 'Τμήμα';
$string['topic0'] = 'Γενικά';
$string['topicoutline'] = 'Τμήμα';
