<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlecloudsignup', language 'el', version '2.9'.
 *
 * @package     local_moodlecloudsignup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['FOSUserBundle:form.username'] = 'Όνομα χρήστη:';
$string['FOSUserBundle:group.show.name'] = 'Όνομα ομάδας';
$string['FOSUserBundle:layout.logged_in_as'] = 'Συνδεδεμένος ως %username%';
$string['FOSUserBundle:layout.login'] = 'Σύνδεση';
$string['FOSUserBundle:layout.logout'] = 'Αποσύνδεση';
$string['FOSUserBundle:layout.register'] = 'Καταχώρηση';
$string['FOSUserBundle:profile.edit.submit'] = 'Ενημέρωση';
$string['FOSUserBundle:profile.show.email'] = 'Διεύθυνση ηλε.ταχυδρομείου';
$string['FOSUserBundle:profile.show.username'] = 'Όνομα χρήστη';
$string['FOSUserBundle:registration.email.subject'] = 'Καλώς ορίσατε %username%!';
$string['FOSUserBundle:registration.flash.user_created'] = 'Ο χρήστης δημιουργήθηκε με επιτυχία';
$string['FOSUserBundle:registration.submit'] = 'Καταχώρηση';
$string['FOSUserBundle:resetting.email.subject'] = 'Επαναφορά κωδικού πρόσβασης';
$string['FOSUserBundle:resetting.flash.success'] = 'Η επαναφορά του κωδικού πρόσβασης ολοκληρώθηκε με επιτυχία';
$string['FOSUserBundle:resetting.password_already_requested'] = 'Ο κωδικός πρόσβασης για αυτόν το χρήστη έχει ήδη ζητηθεί εντός των τελευταίων 24 ωρών.';
$string['FOSUserBundle:resetting.request.submit'] = 'Επαναφορά κωδικού πρόσβασης';
$string['FOSUserBundle:resetting.request.username'] = 'Όνομα χρήστη ή διεύθυνση ηλε.ταχυδρομείου:';
$string['FOSUserBundle:resetting.reset.submit'] = 'Αλλαγή κωδικού πρόσβασης';
$string['FOSUserBundle:security.login.password'] = 'Κωδικός πρόσβασης:';
$string['FOSUserBundle:security.login.remember_me'] = 'Να με θυμάσαι';
$string['FOSUserBundle:security.login.submit'] = 'Σύνδεση';
$string['FOSUserBundle:security.login.username'] = 'Όνομα χρήστη:';
$string['brand:brandname'] = 'MoodleCloud';
$string['brand:logout'] = 'αποσύνδεση';
$string['homepage:general.servicestatus'] = 'Κατάσταση υπηρεσίας';
$string['langconfig:langname'] = 'Αγγλικά';
$string['login:security.login.password'] = 'Κωδικός πρόσβασης';
$string['login:security.login.password_placeholder'] = 'Κωδικός πρόσβασης';
$string['login:security.login.submit'] = 'Σύνδεση';
$string['messages:auditlog.site.removalComplete'] = 'Ο ιστότοπος καταργήθηκε';
$string['portal:graphs.axes.dbsize'] = 'Μέγεθος βάσης δεδομένων';
$string['portal:graphs.axes.filesize'] = 'Μέγεθος αρχείου';
$string['portal:graphs.axes.users'] = 'Χρήστες';
$string['portal:graphs.filetypes.application'] = 'Δεδομένα εφαρμογής';
$string['portal:graphs.filetypes.audio'] = 'Ήχος';
$string['portal:graphs.filetypes.example'] = 'Παράδειγμα';
$string['portal:graphs.filetypes.image'] = 'Εικόνες';
$string['portal:graphs.filetypes.message'] = 'Μηνύματα';
$string['portal:graphs.filetypes.model'] = 'Μοντέλα';
$string['portal:graphs.filetypes.text'] = 'Κείμενο';
$string['portal:graphs.filetypes.video'] = 'Βίντεο';
$string['portal:list.body.lead'] = '';
$string['portal:list.table.titles.location'] = 'Τοποθεσία';
$string['portal:list.table.titles.subdomain'] = 'Υποτομέας';
$string['portal:messages.removalqueued'] = 'Σε ουρά αναμονής για διαγραφή';
$string['portal:messages.sitenotfound'] = 'Αδυναμία φόρτωσης ιστοτόπου. Παρακαλούμε, προσπαθήστε ξανά.';
$string['portal:page.title'] = 'MoodleCloud: Πύλη';
$string['portal:siteinfo.panels.historical.title'] = 'Ιστορικά στατιστικά';
$string['portal:siteinfo.panels.info.status'] = 'Κατάσταση';
$string['portal:siteinfo.panels.info.title'] = 'Πληροφορίες';
$string['portal:siteinfo.panels.info.version'] = 'Έκδοση';
$string['portal:siteinfo.panels.statistics.title'] = 'Στατιστικά';
$string['portal:statistics.graphs.databasesize'] = 'Μέγεθος βάσης δεδομένων';
$string['portal:statistics.graphs.files'] = 'Αρχεία';
$string['portal:statistics.graphs.users'] = 'Χρήστες';
$string['portal:view.danger.modal.title'] = 'Επιβεβαίωση διαγραφής';
$string['signup:auditlog.account.created'] = 'Ο νέος χρήστης δημιουργήθηκε';
$string['signup:authcode.form.placeholders.authcode'] = '123456';
$string['signup:errors.blacklistinline'] = 'Λυπούμαστε! Αυτός ο ιστότοπος δεν είναι διαθέσιμος.';
$string['signup:errors.reserved'] = 'Αχ όχι! Κάποιος το πήρε ήδη αυτό!';
$string['signup:messages.failedvalidationcode'] = 'Κάτι δεν πάει καλά με αυτό. Μήπως κάνατε κάποιο λάθος;';
$string['signup:messages.passwordupdated'] = 'Υπέροχα! Ενημερώσαμε τον κωδικό πρόσβασής σας. Μπορείτε να τον χρησιμοποιήσετε για να συνδεθείτε στον MoodleCloud ιστότοπό σας.';
$string['signup:password.form.fields.password_confirmation'] = 'Και πάλι, απλώς για σιγουριά';
$string['signup:password.form.placeholders.password'] = '';
$string['signup:password.form.placeholders.password_confirmation'] = '';
$string['signup:personal.form.fields.email'] = 'Διεύθυνση ηλε.ταχυδρομείου';
$string['signup:personal.form.fields.firstname'] = 'Μικρό/Βαπτιστικό όνομα';
$string['signup:personal.form.fields.lastname'] = 'Οικογενειακό όνομα';
$string['signup:personal.form.fields.phonenumber'] = 'Αριθμός κινητού τηλ.';
$string['signup:personal.form.fields.timezone'] = 'Η ζώνη ώρας σας';
$string['signup:personal.form.placeholders.email'] = '';
$string['signup:personal.form.placeholders.firstname'] = '';
$string['signup:personal.form.placeholders.lastname'] = '';
$string['signup:personal.form.placeholders.phonenumber'] = '';
$string['signup:personal.form.placeholders.timezone'] = 'Επιλογή ζώνης ώρας';
$string['signup:reserve.available'] = 'Ζήτω! Το όνομα του ιστοτόπου σας είναι διαθέσιμο.';
$string['signup:reserve.form.fields.region'] = 'Τοποθεσία φιλοξενίας';
$string['signup:status.body.login'] = 'Σύνδεση';
$string['signup:steps.x'] = 'Βήμα %x%';
$string['signup:steps.xofy'] = 'Βήμα %x% of %y%';
$string['signup:texts.statusintro'] = 'ΝΑΓΙΝΟΥΝ';
$string['status:label.pendingIdentityConfirmation'] = 'Εκκρεμεί επαλήθευση';
$string['status:label.pendingProvision'] = 'Σε ουρά αναμονής για δημιουργία';
$string['status:label.pendingRemoval'] = 'Σε ουρά αναμονής για διαγραφή';
$string['status:label.provisioned'] = 'Ζωντανά';
$string['status:label.removed'] = 'Διαγράφηκε';
$string['status:label.reserved'] = 'Σε κράτηση';
$string['status:tooltip.removed'] = 'Αυτός ο ιστότοπος έχει καταργηθεί.';
$string['telephony:lookup.invalidnumber'] = 'Μη έγκυρος αριθμός τηλεφώνου';
$string['telephony:lookup.notacellphone'] = 'Πρέπει να δώσετε έναν έγκυρο αριθμό κινητού τηλεφώνου';
$string['validators:fos_user.current_password.invalid'] = 'Ο κωδικός πρόσβασης που εισαγάγατε δεν είναι έγκυρος';
$string['validators:fos_user.email.already_used'] = 'Αυτή η διεύθυνση ηλε.ταχυδρομείου χρησιμοποιείται ήδη';
$string['validators:fos_user.email.blank'] = 'Παρακαλούμε, δώστε μια διεύθυνση ηλε.ταχυδρομείου';
$string['validators:fos_user.email.invalid'] = 'Αυτή η διεύθυνση ηλε.ταχυδρομείου δεν είναι έγκυρη';
$string['validators:fos_user.group.blank'] = 'Παρακαλούμε, εισαγάγετε ένα όνομα';
$string['validators:fos_user.new_password.blank'] = 'Παρακαλούμε, εισαγάγετε έναν νέο κωδικό πρόσβασης';
$string['validators:fos_user.password.blank'] = 'Παρακαλούμε, εισαγάγετε έναν κωδικό πρόσβασης';
$string['validators:fos_user.username.already_used'] = 'Το όνομα χρήστη χρησιμοποιείται ήδη';
$string['validators:fos_user.username.blank'] = 'Παρακαλούμε, εισαγάγετε ένα όνομα χρήστη';
$string['validators:site.subdomain.format'] = 'Οι υποτομείς πρέπει να ξεκινούν με ένα γράμμα. Πρέπει να περιέχουν ένα συνδυασμό γραμμάτων, αριθμών και ενωτικών μόνο.';
