<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'el', version '2.9'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Να επιτρέπονται συνημμένα';
$string['allowusermailcharset'] = 'Να μπορούν οι χρήστες να αλλάζουν σετ χαρακτήρων';
$string['configallowattachments'] = 'Εάν ενεργοποιηθεί, τα μηνύματα ηλεκτρονικού ταχυδρομείου που αποστέλλονται από τον ιστότοπο μπορούν να έχουν συνημμένα, όπως π.χ. διακριτικά.';
$string['configallowusermailcharset'] = 'Εάν ενεργοποιηθεί, οι χρήστες μπορούν να επιλέξουν ένα σετ χαρακτήρων για τα μηνύματα ηλεκτρονικού ταχυδρομείου στις προτιμήσεις μηνυμάτων τους.';
$string['configemailonlyfromnoreplyaddress'] = 'Εάν είναι ενεργοποιημένη, όλα τα μηνύματα ηλεκτρονικού ταχυδρομείου θα αποστέλλονται χρησιμοποιώντας τη διεύθυνση μη απάντησης ως διεύθυνση «από». Αυτό μπορεί να χρησιμοποιηθεί για να σταματήσει τα στοιχεία ελέγχου κατά της παραπλάνησης (anti-spoofing) στα εξωτερικά συστήματα αλληλογραφίας που εμποδίζουν μηνύματα ηλεκτρονικού ταχυδρομείου.';
$string['configmailnewline'] = 'Χαρακτήρες εισαγωγής γραμμής που χρησιμοποιούνται σε μηνύματα ηλεκτρονικού ταχυδρομείου. Το CRLF απαιτείται σύμφωνα με το RFC 822bis, ορισμένοι διακομιστές ηλεκτρονικού ταχυδρομείου εκτελούν αυτόματη μετατροπή από LF σε CRLF, άλλοι κάνουν λάθος μετατροπή από CRLF σε CRCRLF ενώ άλλοι απορρίπτουν τα μηνύματα με απλό LF (qmail, για παράδειγμα). Δοκιμάστε να αλλάξετε αυτήν τη ρύθμιση εάν έχετε προβλήματα με μη παραδομένα μηνύματα ή διπλές νέες γραμμές.';
$string['confignoreplyaddress'] = 'Μερικές φορές αποστέλλονται μηνύματα ηλεκτρονικού ταχυδρομείου για λογαριαμό των χρηστών (πχ ανακοινώσεις σε fora). Η διεύθυνση ηλεκτρονικού ταχυδρομείου που ορίζεται εδώ θα χρησιμοποιηθεί ως αποστολέας για τις περιπτώσεις που δε θα πρέπει οι παραλήπτες να μπορούν να απαντήσουν';
$string['configsitemailcharset'] = 'Αυτή η ρύθμιση καθορίζει το προεπιλεγμένο σετ χαρακτήρων (charset) για όλα τα μηνύματα ηλεκτρονικού ταχυδρομείου που αποστέλλονται από τον ιστότοπο.';
$string['configsmtphosts'] = 'Δώστε το ολοκληρωμένο όνομα ενός ή περισσότερων τοπικών εξυπηρετητών SMTP που θα χρησιμοποιεί το Moodle για να στέλνει μηνύματα ηλεκτρονικού ταχυδρομείου (π.χ. mail.auth.gr). Εάν το αφήσετε κενό, το Moodle θα χρησιμοποιήσει την προκαθορισμένη μέθοδο αποστολής μηνυμάτων ηλεκτρονικού ταχυδρομείου της PHP.';
$string['configsmtpmaxbulk'] = 'Μέγιστος αριθμόως μηνυμάτων που θα στέλνονται σε κάθε σύνοδο SMTP. Η ομαδοποίηση των μηνυμάτων μπορεί να επιταχύνει την αποστολή. Τιμές μικρότερες από 2 επιβάλλουν τη δημιουργία μιας νέας συνεδρίας SMTP για κάθε μήνυμα.';
$string['configsmtpsecure'] = 'Εάν ο εξυπηρετητής SMTP απαιτεί ασφαλή σύνδεση, καθορίστε τον σωστό τύπο πρωτοκόλλου.';
$string['configsmtpuser'] = 'Εάν έχετε ορίσει ένα διακομιστή SMTP πιο πάνω και ο ίδιος απαιτεί ταυτοποίηση, τότε εισάγετε όνομα χρήστη και κωδικό πρόσβασης εδώ.';
$string['email'] = 'Αποστολη ειδοποιήσεων μέσω mail σε';
$string['emailonlyfromnoreplyaddress'] = 'Πάντα αποστολή μηνυμάτων ηλε.ταχυδρομείου από την διεύθυνση μη-απάντησης;';
$string['ifemailleftempty'] = 'Αφήστε κενό για αποστολή ειδοποιήσεων προς {$a}';
$string['mailnewline'] = 'Χαρακτήρες εισαγωγής γραμμής στο μήνυμα ηλεκτρονικού ταχυδρομείου';
$string['none'] = 'Τίποτα';
$string['noreplyaddress'] = 'Διεύθυνση μη-απάντησης';
$string['pluginname'] = 'Ηλε.ταχυδρομείο';
$string['sitemailcharset'] = 'Κωδικοποίηση χαρακτήρων';
$string['smtphosts'] = 'Κεντρικοί υπολογιστές SMTP';
$string['smtpmaxbulk'] = 'Όριο συνεδρίας SMTP';
$string['smtppass'] = 'Κωδικός πρόσβασης SMTP';
$string['smtpsecure'] = 'Ασφάλεια SMTP';
$string['smtpuser'] = 'Όνομα χρήστη SMTP';
