<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'el', version '2.9'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Κενά πεδία για {no} περισσότερες ζώνες απόθεσης';
$string['addmoreimages'] = 'Κενά πεδία για άλλα {no} μεταφερόμενα (με το ποντίκι) στοιχεία';
$string['answer'] = 'Απάντηση';
$string['bgimage'] = 'Εικόνα υπόβαθρου';
$string['correctansweris'] = 'Η σωστή απάντηση είναι: {$a}';
$string['draggableimage'] = 'Μεταφερόμενη εικόνα';
$string['draggableitem'] = 'Μεταφερόμενο στοιχείο';
$string['draggableitemheader'] = 'Μεταφερόμενο στοιχείο {$a}';
$string['draggableitems'] = 'Μεταφερόμενα στοιχεία';
$string['draggableitemtype'] = 'Τύπος';
$string['draggableword'] = 'Μεταφερόμενο κείμενο';
$string['dropbackground'] = 'Εικόνα υπόβαθρου για να μεταφέρετε δείκτες θέσης πάνω της';
$string['dropzone'] = 'Ζώνη απόθεσης {$a}';
$string['dropzoneheader'] = 'Ζώνες απόθεσης';
$string['formerror_disallowedtags'] = 'Λυπούμαστε, οι ετικέτες HTML δεν επιτρέπονται σε κείμενο με δυνατότητα μεταφοράς.';
$string['formerror_multipledraginstance'] = 'Έχετε επιλέξει αυτήν την εικόνα {$a} περισσότερες από μία φορές ως τη σωστή επιλογή για μια ζώνη απόθεσης, αλλά δεν έχει επισημανθεί ως απεριόριστο στοιχείο μεταφοράς.';
$string['formerror_multipledraginstance2'] = 'Έχετε επιλέξει αυτήν την εικόνα περισσότερες από μία φορές ως τη σωστή επιλογή για μια ζώνη απόθεσης, αλλά δεν έχει επισημανθεί ως απεριόριστο στοιχείο μεταφοράς.';
$string['formerror_noallowedtags'] = 'Οι ετικέτες HTML δεν επιτρέπονται σε αυτό το κείμενο, το οποίο είναι το εναλλακτικό κείμενο για μια εικόνα που μπορεί να μεταφερθεί.';
$string['formerror_nobgimage'] = 'Θα πρέπει να επιλέξετε μια εικόνα που θα χρησιμοποιηθεί ως φόντο για την περιοχή μεταφοράς και απόθεσης.';
$string['formerror_nofile'] = 'Πρέπει να ανεβάσετε ή να επιλέξετε ένα αρχείο που θα χρησιμοποιηθεί εδώ.';
$string['formerror_nofile3'] = 'Πρέπει να επιλέξετε ένα αρχείο εικόνας εδώ, ή να σβήσετε τη σχετική ταμπέλα και να αποεπιλέξετε το πλαίσιο ελέγχου απεριόριστο.';
$string['formerror_noimageselected'] = 'Πρέπει να επιλέξετε ένα μεταφέρσιμο στοιχείο που να είναι η σωστή επιλογή για αυτή τη ζώνη απόθεσης.';
$string['formerror_notintxleft'] = 'Η συντεταγμένη x πρέπει να είναι ακέραιος.';
$string['formerror_notintytop'] = 'Η συντεταγμένη y πρέπει να είναι ακέραιος.';
$string['formerror_noxleft'] = 'Θα πρέπει να δώσετε μια τιμή για τη συντεταγμένη x για την επάνω αριστερή γωνία αυτής της περιοχής μεταφοράς και απόθεσης. Μπορείτε να κάνετε μεταφορά και απόθεση στην παραπάνω περιοχή απόθεσης για να ορίσετε τις συντεταγμένες ή να τις εισάγετε εδώ με το χέρι.';
$string['formerror_noytop'] = 'Θα πρέπει να δώσετε μια τιμή για τη συντεταγμένη y για την επάνω αριστερή γωνία αυτής της περιοχής μεταφοράς και απόθεσης. Μπορείτε να κάνετε μεταφορά και απόθεση στην παραπάνω περιοχή απόθεσης για να ορίσετε τις συντεταγμένες ή να τις εισάγετε εδώ με το χέρι.';
$string['infinite'] = 'Απεριόριστο';
$string['label'] = 'Κείμενο';
$string['nolabel'] = 'Χωρίς κείμενο ταμπέλας';
$string['pleasedraganimagetoeachdropregion'] = 'Η απάντησή σας δεν είναι πλήρης· μεταφέρετε ένα στοιχείο σε κάθε περιοχή ρίψης.';
$string['pluginname'] = 'Μεταφορά και απόθεση σε εικόνα';
$string['pluginname_help'] = 'Οι ερωτήσεις μεταφοράς και απόθεσης σε εικόνα απαιτούν από τον ερωτώμενο να μεταφέρει εικόνες ή ταμπέλες κειμένου και να τις αποθέσει σε καθορισμένες ζώνες απόθεσης σε μια εικόνα φόντου. Τα στοιχεία με δυνατότητα μεταφοράς μπορούν να ομαδοποιηθούν έτσι ώστε όλα τα αντικείμενα μιας συγκεκριμένης ομάδας να έχουν το ίδιο χρώμα με τις ζώνες απόθεσης. Για στοιχεία με δυνατότητα μεταφοράς που έχουν χαρακτηριστεί ως απεριόριστα μπορεί να γίνει απόθεση σε περισσότερες από μία ζώνες.';
$string['pluginname_link'] = 'ερώτηση/τύπος/μεταποθεικόναήκείμενο';
$string['pluginnameadding'] = 'Προσθήκη μεταφοράς και απόθεσης σε εικόνα';
$string['pluginnameediting'] = 'Επεξεργασία μεταφοράς και απόθεσης σε εικόνας';
$string['pluginnamesummary'] = 'Εικόνες ή ταμπέλες κειμένου μεταφέρονται και απορρίπτονται σε ζώνες απόθεσης σε μια εικόνα υπόβαθρου.';
$string['previewareaheader'] = 'Προεπισκόπηση';
$string['previewareamessage'] = 'Επιλέξτε μια εικόνα φόντου, καθορίστε τα μεταφέρσιμα στοιχεία και ορίστε τις ζώνες απόθεσης στην εικόνα φόντου μέσα στις οποίες πρέπει αυτά να μεταφέρονται.';
$string['refresh'] = 'Ανανέωση προεπισκόπησης';
$string['shuffleimages'] = 'Να ανακατεύονται τα μεταφέρσιμα στοιχεία κάθε φορά που επιχειρείται η ερώτηση';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Στοιχείο {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Ζώνη απόθεσης {$a}';
$string['xleft'] = 'Αριστερά';
$string['ytop'] = 'Πάνω';
